



/*å¯¼èˆªç½®é¡¶*/
.pid-7b2b443a-a9dc-4194-bbab-0fb980904dde{
    /*position:absolute !important;*/
    left:0;
    top:0;
    z-index:999;
    width:100%;
}

.pid-6ab95803-1399-48ab-9aa4-ed4866dc0d2e{}



/*banneräº¤äº’*/
.pid-6ab95803-1399-48ab-9aa4-ed4866dc0d2e .gp-img-responsive img:hover{
    /*transform: scale(1);*/
}

@media screen  and (min-width:996px){.gp-pc-layout-pid-8f538fba-7a9f-4411-8bc8-a922912f5aed:nth-child(1){width: 260px;}.gp-pc-layout-pid-8f538fba-7a9f-4411-8bc8-a922912f5aed:nth-child(2){flex: 1;}}




/*ä¸­é—´åº•è‰²*/
.pid-8f538fba-7a9f-4411-8bc8-a922912f5aed .layout:nth-child(1){
    padding:0px 0px 0px 15px;
}
.pid-8f538fba-7a9f-4411-8bc8-a922912f5aed .layout:nth-child(2){
    background:#fff;
    padding:0 0px 0px 15px;
    margin-right:15px;
    z-index:0;
}
/*ä¸‹åˆ’çº¿éšè—*/
.pid-8f538fba-7a9f-4411-8bc8-a922912f5aed .block-list82{
    border:0px;
}


.pid-b363de5b-5838-4f85-9b5f-98076d3bf14e.gpArticleTitle{height:27px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
